body{
	margin: 0;
	padding-bottom: 30px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #333;
	background-color: #fff;
	text-align: center;
}
a,
a:visited{
	color: #333;
}
img{
	width: auto\9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
h1{
	color: #ccc;
	font-size: 3em;
	line-height: 1.3;
	font-weight: normal;
	margin: 0 0 20px;
}
p{
	margin: 0;
	color: #ccc;
}
.container{
	width: 940px;
	margin: 0 auto;
}
ul{
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #ddd;
}
ul:after{
	display: table;
	clear: both;
	content: "";
}
ul li{
	float: left;
	width: 25%;
	margin-bottom: 20px;
}
ul li a{
	text-decoration: none;
}
ul li a span{
	display: block;
	width: 80px;
	padding: 20px;
	margin: 0 auto 10px;
	background-color: #efc75e;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}
ul li:nth-child(2) a span{
	background-color: #3db39e;
}
ul li:nth-child(3) a span{
	background-color: #e2574c;
}
ul li:nth-child(4) a span{
	background-color: #1f95bc;
}
ul li a:hover span{
	margin-top: -10px;
	margin-bottom: 20px;
}
ul li a img{
	display: block;
}
#header{
	padding: 10px 0;
	background-color: #292929;
	border-bottom: 1px solid #070707;
	text-align: left;
}
#main{
	position: absolute;
	top: 30%;
	left: 0;
	right: 0;
}

@media (min-width: 1200px){
	.container{
		width: 1170px;
	}
}
@media (max-width: 979px) and (min-width: 768px){
	.container{
		width: 724px;
	}
}
@media (max-width: 767px){
	.container{
		width: auto;
		margin: 0 10px;
	}
	ul li{
		width: 50%;
	}
	#main{
		position: relative;
		top: 0;
		margin-top: 50px;
	}
}
@media (max-width: 320px){
	ul li{
		width: 100%;
		float: none;
	}
}